H1  {
	font-family : arial, helvetica, sans-serif;
	font-size : 20px;
	}

H2  {
	font-family : arial, helvetica, sans-serif;
	font-size : 18 px;
	font-weight : bold ;
	}

H3  {
	font-family : arial, helvetica, sans-serif;
	font-size : 16 px;
	}
	
BODY, TD, P {
	color : black;
	font-family : arial, helvetica, sans-serif;
	font-size : 12px;
	}
	
A	{
	color : #FF6633;
	text-decoration : none;
	}
	
A:Hover	{
	text-decoration : underline;
	color : #000000;
      cursor: hand;
	}
